宝塔_【已回应】请问,我这个服务器能安装6.x的宝塔吗?

2019年8月22日 0 条评论 88 次阅读 0 人点赞

当前位置:
论坛首页
>
Linux面板
>
求助

【已回应】请问,我这个服务器能安装6.x的宝塔吗?

beyondxx3发表在 Linux面板 7 小时前 [复制链接] 6 51

本帖最后由 谢花郎 于 2019-8-22 11:00 编辑

WX20190822-104933@2x.png (181.63 KB, 下载次数: 0)

下载附件

7 小时前 上传

收藏0
使用道具 举报 只看该作者 回复

    最新评论 | 正序浏览
    只看楼主|楼层直达:

    沙发 谢花郎

    发表于 7 小时前 | 只看该作者

    本帖最后由 谢花郎 于 2019-8-22 11:00 编辑

    ubuntu什么版本的系统?目前ubuntu支持的有16/18/19

    使用道具 举报 回复 支持 反对

      板凳 beyondxx3

      发表于 7 小时前 | 只看该作者

      谢花郎 发表于 2019-8-22 10:59

      ubuntu什么版本的系统?目前ubuntu支持的有16/18/19

      版本号显示Kali GNU/Linux Rolling
      手贱执行了升级命令,失败了~启动不了了~
      有什么方法挽救么~

      使用道具 举报 回复 支持 反对

        地板 谢花郎

        发表于 7 小时前 | 只看该作者

        beyondxx3 发表于 2019-8-22 11:04

        版本号显示Kali GNU/Linux Rolling

        手贱执行了升级命令,失败了~启动不了了~

        有什么方法挽救么~ ...

        你这个版本目前没有去测试过,同时最新面板是基于centos7开发使用的。最好是使用centos7系统版本使用。

        使用道具 举报 回复 支持 反对

          5# beyondxx3

          发表于 7 小时前 | 只看该作者

          谢花郎 发表于 2019-8-22 11:10

          你这个版本目前没有去测试过,同时最新面板是基于centos7开发使用的。最好是使用centos7系统版本使用。 ...

          我想重新装回5.9版本~
          可有方法?求救

          使用道具 举报 回复 支持 反对

            6# 谢花郎

            发表于 6 小时前 | 只看该作者

            beyondxx3 发表于 2019-8-22 11:16

            我想重新装回5.9版本~

            可有方法?求救

            可以尝试重新覆盖安装一下5.9版本的,参考下面文献对照安装

            https://www.bt.cn/bbs/forum.php? ... typeid%26typeid%3D6

            使用道具 举报 回复 支持 反对

              7# beyondxx3

              发表于 4 小时前 | 只看该作者

              谢花郎 发表于 2019-8-22 12:15

              可以尝试重新覆盖安装一下5.9版本的,参考下面文献对照安装

              https://www.bt.cn/bbs/forum.php?mod=viewt ...

              谢谢,我试试

              使用道具 举报 回复 支持 反对

                高级模式 B Color Image Link Quote Code Smilies 您需要登录后才可以回帖 登录 | 立即注册

                本版积分规则 发表回复 回帖后跳转到最后一页